## r-cran-emmeans 1.3.2

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.3.2
Date: 2019-01-23
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Henrik", "Singmann", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"))
Depends: R (>= 3.2)
Imports: estimability (>= 1.3), graphics, methods, stats, utils, plyr,
        mvtnorm, xtable (>= 1.8-2)
Suggests: bayesplot, biglm, brms, car, coda (>= 0.17), ggplot2,
        lattice, mediation, mgcv, multcomp, multcompView, nlme, ordinal
        (>= 2014.11-12), pbkrtest (>= 0.4-1), lme4, lmerTest (>=
        2.0.32), MASS, rsm, knitr, rmarkdown, testthat
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, nnet,
        pscl, rstanarm, survival
URL: https://github.com/rvlenth/emmeans
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and compact letter displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-22 20:33:24 UTC; rlenth
Author: Russell Lenth [aut, cre, cph],
  Henrik Singmann [ctb],
  Jonathon Love [ctb],
  Paul Buerkner [ctb],
  Maxime Herve [ctb]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2019-01-22 22:50:04 UTC

## r-cran-emmeans 1.1.2

=== debian/changelog ===
r-cran-emmeans (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #892056)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 19:13:28 +0100

=== debian/control ===
Source: r-cran-emmeans
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-estimability (>= 1.3),
               r-cran-ggplot2,
               r-cran-nlme,
               r-cran-coda (>= 0.17),
               r-cran-multcomp,
               r-cran-plyr,
               r-cran-mvtnorm,
               r-cran-xtable
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
Homepage: https://cran.r-project.org/package=emmeans

Package: r-cran-emmeans
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimated marginal means, aka least-squares means
 Obtain estimated marginal means (EMMs) for many linear, generalized
 linear, and mixed models. Compute contrasts or linear functions of EMMs,
 trends, and comparisons of slopes. Plots and compact letter displays.
 Least-squares means are discussed, and the term "estimated marginal means"
 is suggested, in Searle, Speed, and Milliken (1980) Population marginal means
 in the linear model: An alternative to least squares means, The American
 Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.

## r-cran-emmeans 1.2.3

=== debian/changelog ===
r-cran-emmeans (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 03:28:32 +0200

r-cran-emmeans (1.1.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 08:16:20 +0200

r-cran-emmeans (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Add lintian-override for false positive for spelling of a name

 -- Andreas Tille <tille@debian.org>  Fri, 06 Apr 2018 09:43:35 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: r-cran-emmeans
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
-               r-cran-ggplot2,
-               r-cran-nlme,
-               r-cran-coda (>= 0.17),
-               r-cran-multcomp,
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
@@ -23,7 +19,6 @@
 Package: r-cran-emmeans
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-emmeans 1.3.2

=== debian/changelog ===
r-cran-emmeans (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jan 2019 10:46:55 +0100

r-cran-emmeans (1.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 11:10:58 +0100

r-cran-emmeans (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:07:56 +0100

r-cran-emmeans (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 11:07:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

## r-cran-emmeans 1.4

=== debian/changelog ===
r-cran-emmeans (1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 13:06:50 +0200

r-cran-emmeans (1.3.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 11:18:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
+               r-cran-numderiv,
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

## r-cran-emmeans 1.4.4

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.4.4
Date: 2020-01-27
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Henrik", "Singmann", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"))
Depends: R (>= 3.2)
Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
        utils, plyr, mvtnorm, xtable (>= 1.8-2)
Suggests: bayesplot, biglm, brms, car, coda (>= 0.17), ggplot2,
        lattice, mediation, mgcv, multcomp, multcompView, nlme, ordinal
        (>= 2014.11-12), pbkrtest (>= 0.4-1), lme4, lmerTest (>=
        2.0.32), MASS, MuMIn, rsm, knitr, rmarkdown, scales, testthat
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL: https://github.com/rvlenth/emmeans
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-27 21:27:06 UTC; rlenth
Author: Russell Lenth [aut, cre, cph],
  Henrik Singmann [ctb],
  Jonathon Love [ctb],
  Paul Buerkner [ctb],
  Maxime Herve [ctb]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2020-01-28 06:10:16 UTC

=== debian/changelog ===
r-cran-emmeans (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 11:42:44 +0100

r-cran-emmeans (1.4.3.01-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:04:15 +0100

r-cran-emmeans (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 11:46:10 +0100

r-cran-emmeans (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:57:20 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

## r-cran-emmeans 1.4.8

=== debian/changelog ===
r-cran-emmeans (1.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:33:08 +0200

r-cran-emmeans (1.4.6-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:15:30 +0200

r-cran-emmeans (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 11:45:44 +0200

r-cran-emmeans (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Mar 2020 06:42:11 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.3),
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
+Rules-Requires-Root: no
 
 Package: r-cran-emmeans
 Architecture: all

## r-cran-emmeans 1.5.4

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.5.4
Date: 2021-02-03
Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Hannes", "Riebl", role = "ctb"),
    person("Henrik", "Singmann", role = "ctb"))
Depends: R (>= 3.5.0)
Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
        utils, plyr, mvtnorm, xtable (>= 1.8-2)
Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
        ggplot2, lattice, logspline, mediation, mgcv, multcomp,
        multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
        0.4-1), lme4, lmerTest (>= 2.0.32), MASS, MuMIn, rsm, knitr,
        rmarkdown, scales, splines, testthat
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL: https://github.com/rvlenth/emmeans
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-02-03 20:32:41 UTC; rlenth
Author: Russell V. Lenth [aut, cre, cph],
  Paul Buerkner [ctb],
  Maxime Herve [ctb],
  Jonathon Love [ctb],
  Hannes Riebl [ctb],
  Henrik Singmann [ctb]
Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2021-02-03 21:40:03 UTC

=== debian/changelog ===
r-cran-emmeans (1.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 15:06:27 +0100

r-cran-emmeans (1.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:27:21 +0100

r-cran-emmeans (1.5.2-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 11:24:12 +0100

r-cran-emmeans (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 08:48:24 +0200

r-cran-emmeans (1.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:38:19 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

## r-cran-emmeans 1.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.5.4
-Date: 2021-02-03
+Version: 1.7.2
+Date: 2022-01-04
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
+    person("Fernando", "Miguez", role = "ctb"),
     person("Hannes", "Riebl", role = "ctb"),
     person("Henrik", "Singmann", role = "ctb"))
 Depends: R (>= 3.5.0)
 Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
-        utils, plyr, mvtnorm, xtable (>= 1.8-2)
+        utils, mvtnorm, xtable (>= 1.8-2)
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
         multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
@@ -36,13 +37,14 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-02-03 20:32:41 UTC; rlenth
+Packaged: 2022-01-04 15:55:42 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
   Maxime Herve [ctb],
   Jonathon Love [ctb],
+  Fernando Miguez [ctb],
   Hannes Riebl [ctb],
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2021-02-03 21:40:03 UTC
+Date/Publication: 2022-01-04 18:20:06 UTC

=== debian/changelog ===
r-cran-emmeans (1.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:14:10 +0100

r-cran-emmeans (1.7.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 07:36:45 +0100

r-cran-emmeans (1.7.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:24:53 +0200

r-cran-emmeans (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:22 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-estimability (>= 1.3),
+               r-cran-estimability,
                r-cran-numderiv,
-               r-cran-plyr,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/emmeans_([-\d.]*)\.tar\.gz

## r-cran-emmeans 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.7.2
-Date: 2022-01-04
+Version: 1.8.0
+Date: 2022-08-06
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
+    person("Maarten", "Jung", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
     person("Fernando", "Miguez", role = "ctb"),
     person("Hannes", "Riebl", role = "ctb"),
     person("Henrik", "Singmann", role = "ctb"))
-Depends: R (>= 3.5.0)
-Imports: estimability (>= 1.3), graphics, methods, numDeriv, stats,
+Depends: R (>= 4.1.0)
+Imports: estimability (>= 1.4.1), graphics, methods, numDeriv, stats,
         utils, mvtnorm, xtable (>= 1.8-2)
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
@@ -34,17 +35,18 @@
   Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
 License: GPL-2 | GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-01-04 15:55:42 UTC; rlenth
+Packaged: 2022-08-05 19:48:02 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
   Maxime Herve [ctb],
+  Maarten Jung [ctb],
   Jonathon Love [ctb],
   Fernando Miguez [ctb],
   Hannes Riebl [ctb],
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2022-01-04 18:20:06 UTC
+Date/Publication: 2022-08-05 20:40:02 UTC

=== debian/changelog ===
r-cran-emmeans (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:09:16 +0200

r-cran-emmeans (1.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:51:31 +0200

r-cran-emmeans (1.7.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 10:27:20 +0200

r-cran-emmeans (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Apr 2022 18:17:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-estimability,
+               r-cran-estimability (>= 1.4.1),
                r-cran-numderiv,
                r-cran-mvtnorm,
                r-cran-xtable
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans

## r-cran-emmeans 1.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.8.0
-Date: 2022-08-06
+Version: 1.8.4-1
+Date: 2023-01-17
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
     person("Paul", "Buerkner", role = "ctb"),
+    person("Iago", "Giné-Vázquez", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
     person("Maarten", "Jung", role = "ctb"),
     person("Jonathon", "Love", role = "ctb"),
@@ -14,12 +15,13 @@
     person("Henrik", "Singmann", role = "ctb"))
 Depends: R (>= 4.1.0)
 Imports: estimability (>= 1.4.1), graphics, methods, numDeriv, stats,
-        utils, mvtnorm, xtable (>= 1.8-2)
+        utils, mvtnorm
 Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
         ggplot2, lattice, logspline, mediation, mgcv, multcomp,
         multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest (>=
         0.4-1), lme4, lmerTest (>= 2.0.32), MASS, MuMIn, rsm, knitr,
-        rmarkdown, scales, splines, testthat
+        rmarkdown, sandwich, scales, splines, testthat, xtable (>=
+        1.8-2)
 Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
         nnet, pscl, rstanarm, sommer, survival
 URL: https://github.com/rvlenth/emmeans
@@ -35,12 +37,13 @@
   Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
 License: GPL-2 | GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-08-05 19:48:02 UTC; rlenth
+Packaged: 2023-01-17 13:45:28 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
   Paul Buerkner [ctb],
+  Iago Giné-Vázquez [ctb],
   Maxime Herve [ctb],
   Maarten Jung [ctb],
   Jonathon Love [ctb],
@@ -49,4 +52,4 @@
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2022-08-05 20:40:02 UTC
+Date/Publication: 2023-01-17 15:00:02 UTC

## r-cran-emmeans 1.8.4-1+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.4-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 15:35:34 +0100

r-cran-emmeans (1.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:31:02 +0100

r-cran-emmeans (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:34:59 +0100

r-cran-emmeans (1.8.1-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:38:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-emmeans
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
+Homepage: https://cran.r-project.org/package=emmeans
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-estimability (>= 1.4.1),
                r-cran-numderiv,
-               r-cran-mvtnorm,
-               r-cran-xtable
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
-Homepage: https://cran.r-project.org/package=emmeans
-Rules-Requires-Root: no
+               r-cran-mvtnorm
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emmeans
 Architecture: all

## r-cran-emmeans 1.8.7+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:34:08 +0200

r-cran-emmeans (1.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:08:11 +0200

## r-cran-emmeans 1.8.8+dfsg

=== debian/changelog ===
r-cran-emmeans (1.8.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 12:55:15 +0200

## r-cran-emmeans 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: emmeans
 Type: Package
 Title: Estimated Marginal Means, aka Least-Squares Means
-Version: 1.8.4-1
-Date: 2023-01-17
+Version: 1.10.0
+Date: 2024-01-23
 Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
     email = "russell-lenth@uiowa.edu"),
+    person("Ben", "Bolker", role = "ctb"),
     person("Paul", "Buerkner", role = "ctb"),
     person("Iago", "Giné-Vázquez", role = "ctb"),
     person("Maxime", "Herve", role = "ctb"),
@@ -40,8 +41,9 @@
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-01-17 13:45:28 UTC; rlenth
+Packaged: 2024-01-23 20:38:25 UTC; rlenth
 Author: Russell V. Lenth [aut, cre, cph],
+  Ben Bolker [ctb],
   Paul Buerkner [ctb],
   Iago Giné-Vázquez [ctb],
   Maxime Herve [ctb],
@@ -52,4 +54,4 @@
   Henrik Singmann [ctb]
 Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
 Repository: CRAN
-Date/Publication: 2023-01-17 15:00:02 UTC
+Date/Publication: 2024-01-23 23:20:02 UTC

=== debian/changelog ===
r-cran-emmeans (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:45:42 +0100

r-cran-emmeans (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 17:32:31 +0100

r-cran-emmeans (1.8.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:33:58 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesplot,
        r-cran-bayestestr,
        r-cran-brms,
        r-cran-car,
        r-cran-coda (>= 0.17),
        r-cran-ggplot2,
        r-cran-lattice,
        r-cran-logspline,
        r-cran-mgcv,
        r-cran-multcomp,
        r-cran-multcompview,
        r-cran-nlme,
        r-cran-ordinal (>= 2014.11-12),
        r-cran-pbkrtest (>= 0.4-1),
        r-cran-lme4,
        r-cran-lmertest (>= 2.0.32),
        r-cran-mass,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-sandwich,
        r-cran-scales,
        r-cran-testthat,
        r-cran-xtable (>= 1.8-2)
Restrictions: allow-stderr

## r-cran-emmeans 1.10.4+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 08:34:43 +0900

## r-cran-emmeans 1.10.6+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 09:45:06 +0900

## r-cran-emmeans 1.10.7%2Bdfsg

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 1.10.7
Date: 2025-01-30
Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"),
    person("Balazs", "Banfai", role = "ctb"),
    person("Ben", "Bolker", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Iago", "Giné-Vázquez", role = "ctb"),
    person("Maxime", "Herve", role = "ctb"),
    person("Maarten", "Jung", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Fernando", "Miguez", role = "ctb"),
    person("Julia", "Piaskowski", role = "ctb"),
    person("Hannes", "Riebl", role = "ctb"),
    person("Henrik", "Singmann", role = "ctb"))
Depends: R (>= 4.1.0)
Imports: estimability (>= 1.4.1), graphics, methods, numDeriv, stats,
        utils, mvtnorm
Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
        compositions, ggplot2, lattice, logspline, mediation, mgcv,
        multcomp, multcompView, nlme, ordinal (>= 2014.11-12), pbkrtest
        (>= 0.4-1), lme4, lmerTest (>= 2.0.32), MASS, MuMIn, rsm,
        knitr, rmarkdown, sandwich, scales, splines, testthat, tibble,
        xtable (>= 1.8-2)
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL:
        https://rvlenth.github.io/emmeans/,https://rvlenth.github.io/emmeans/
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.3.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-01-31 02:17:47 UTC; rlenth
Author: Russell V. Lenth [aut, cre, cph],
  Balazs Banfai [ctb],
  Ben Bolker [ctb],
  Paul Buerkner [ctb],
  Iago Giné-Vázquez [ctb],
  Maxime Herve [ctb],
  Maarten Jung [ctb],
  Jonathon Love [ctb],
  Fernando Miguez [ctb],
  Julia Piaskowski [ctb],
  Hannes Riebl [ctb],
  Henrik Singmann [ctb]
Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2025-01-31 05:50:02 UTC

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-emmeans 1.10.7+dfsg

=== debian/changelog ===
r-cran-emmeans (1.10.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:51:52 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -22,5 +22,6 @@
         r-cran-sandwich,
         r-cran-scales,
         r-cran-testthat,
+        r-cran-tibble,
         r-cran-xtable (>= 1.8-2)
 Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/emmeans_([-\d.]*)\.tar\.gz

## r-cran-emmeans 2.0.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-emmeans
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-estimability,
+               r-cran-mvtnorm,
+               r-cran-numderiv,
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emmeans
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emmeans.git
 Homepage: https://cran.r-project.org/package=emmeans
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-estimability (>= 1.4.1),
-               r-cran-numderiv,
-               r-cran-mvtnorm
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emmeans
 Architecture: all

## r-cran-emmeans 2.0.1+dfsg

=== DESCRIPTION ===
Package: emmeans
Type: Package
Title: Estimated Marginal Means, aka Least-Squares Means
Version: 2.0.1
Date: 2025-12-10
Authors@R: c(person("Russell V.", "Lenth", role = c("aut", "cph"), 
                    email = "russell-lenth@uiowa.edu"),
    person("Julia", "Piaskowski", role = c("cre", "aut"),
           email = "julia.piask@gmail.com"),
    person("Balazs", "Banfai", role = "ctb"),
    person("Ben", "Bolker", role = "ctb"),
    person("Paul", "Buerkner", role = "ctb"),
    person("Iago", "Giné-Vázquez", role = "ctb"),
    person("Maxime", "Hervé", role = "ctb"),
    person("Maarten", "Jung", role = "ctb"),
    person("Jonathon", "Love", role = "ctb"),
    person("Fernando", "Miguez", role = "ctb"),
    person("Hannes", "Riebl", role = "ctb"),
    person("Henrik", "Singmann", role = "ctb"))
Maintainer: Julia Piaskowski <julia.piask@gmail.com>
Depends: R (>= 4.1.0)
Imports: estimability (>= 1.4.1), graphics, methods, mvtnorm, numDeriv,
        rlang, stats, utils
Suggests: bayesplot, bayestestR, biglm, brms, car, coda (>= 0.17),
        compositions, ggplot2, knitr, lattice, lme4, lmerTest (>=
        2.0.32), logspline, MASS, mediation, mgcv, multcomp,
        multcompView, MuMIn, nlme, ordinal (>= 2014.11-12), pbkrtest
        (>= 0.4-1), rmarkdown, robmixglm, rsm, sandwich, scales,
        splines, testthat, tibble, xtable (>= 1.8-2)
Enhances: CARBayes, coxme, gee, geepack, MCMCglmm, MCMCpack, mice,
        nnet, pscl, rstanarm, sommer, survival
URL:
        https://rvlenth.github.io/emmeans/,https://rvlenth.github.io/emmeans/
BugReports: https://github.com/rvlenth/emmeans/issues
LazyData: yes
ByteCompile: yes
Description: Obtain estimated marginal means (EMMs) for many linear, generalized 
  linear, and mixed models. Compute contrasts or linear functions of EMMs,
  trends, and comparisons of slopes. Plots and other displays.
  Least-squares means are discussed, and the term "estimated marginal means"
  is suggested, in Searle, Speed, and Milliken (1980) Population marginal means 
  in the linear model: An alternative to least squares means, The American 
  Statistician 34(4), 216-221 <doi:10.1080/00031305.1980.10483031>.
License: GPL-2 | GPL-3
Encoding: UTF-8
RoxygenNote: 7.3.3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-12-15 19:35:27 UTC; juliapiaskowski
Author: Russell V. Lenth [aut, cph],
  Julia Piaskowski [cre, aut],
  Balazs Banfai [ctb],
  Ben Bolker [ctb],
  Paul Buerkner [ctb],
  Iago Giné-Vázquez [ctb],
  Maxime Hervé [ctb],
  Maarten Jung [ctb],
  Jonathon Love [ctb],
  Fernando Miguez [ctb],
  Hannes Riebl [ctb],
  Henrik Singmann [ctb]
Repository: CRAN
Date/Publication: 2025-12-16 07:20:02 UTC

=== debian/changelog ===
r-cran-emmeans (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 09:47:03 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
         r-cran-car,
         r-cran-coda (>= 0.17),
         r-cran-ggplot2,
+        r-cran-knitr,
         r-cran-lattice,
+        r-cran-lme4,
+        r-cran-lmertest (>= 2.0.32),
         r-cran-logspline,
+        r-cran-mass,
         r-cran-mgcv,
         r-cran-multcomp,
         r-cran-multcompview,
         r-cran-nlme,
         r-cran-ordinal (>= 2014.11-12),
         r-cran-pbkrtest (>= 0.4-1),
-        r-cran-lme4,
-        r-cran-lmertest (>= 2.0.32),
-        r-cran-mass,
-        r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-sandwich,
         r-cran-scales,
